
QGIS Application - Feature request #5083

add a progress bar in the GPS tool

2012-02-24 07:00 AM - Mirco Battisti

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14849

Description

Hi,

I want to know if it's possible to insert a progress bar into the gps plugin, because I think it could be useful to have a bar to control the

status of a long operation (I'm processing over 14 k points).

Thank you a lot,

Mirco

History

#1 - 2012-02-24 07:02 AM - Giovanni Manghi

- Target version set to Version 2.0.0

- Subject changed from Barra di progressione strumento gps to add a progression bar in the GPS tool

- Priority changed from Normal to Low

Please use titles and descriptions in english

#2 - 2012-02-24 07:02 AM - Giovanni Manghi

- Subject changed from add a progression bar in the GPS tool to add a progress bar in the GPS tool

#3 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
